Subject: Consolidated Edison, Inc. Confirmation Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Sep 2000 09:31:00 -0700 (PDT)

Sorry I did not attach the confirm.

---------------------- Forwarded by Melissa Ann Murphy/HOU/ECT on 09/05/2000 
05:27 PM ---------------------------

Melissa Ann Murphy
09/05/2000 04:29 PM
To: Mark Taylor/HOU/ECT@ECT
cc: Jason R Wiesepape/HOU/ECT@ECT, Edith Cross/HOU/ECT@ECT 
Subject: Consolidated Edison, Inc. Confirmation Letter

Hi Mark, I work in the power documentation group and create power financial 
confirms.  Can you please look at the following confirm and let me know if 
anything needs to be changed?  I understand that you are the attorney that 
knows about this deal.    

Please contact Jason Wiesepape if you have any questions about the deal 
itself.

Thank you,
Melissa Murphy
3-1886